Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/DBIx-Class-TopoSort
Upstream-Contact: Rob Kinyon <rob.kinyon@gmail.com>
Upstream-Name: DBIx-Class-TopoSort

Files: *
Copyright: 2013, Rob Kinyon <rob.kinyon@gmail.com>
License: Artistic or GPL-1+
Comment: included LICENSE file is Artistic 2.0, but MYMETA.json
 declares 'license: perl_5', so we accept that.

Files: debian/*
Copyright: 2023, Mason James <mtj@kohaaloha.com>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2012, Adam Kennedy <adamk@cpan.org>
 2002-2012, Audrey Tang <autrijus@autrijus.org>
 2002-2012, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
